<WebClass ID="leftMenu">
<Parameter name="items" default="{{LEFTMENU_PATH}}leftMenu_items.php" />
  <Repeat rs="{{obj_name}}_items">
    <Var name="class"> ("{{item}}"=="{{{{obj_id}}->selected_item}}" ?
		 "leftMenu-item-selected" 
		 :"leftMenu-item") </Var>
    <div class="{{class}}">
      <a href="javascript: leftMenu_select('{{obj_id}}', '{{item}}')">
        &nbsp;{{label}} 
      </a>
    </div>
  </Repeat>
</WebClass>
